/********************** Tabs */
/*
.tabs {overflow:hidden; background:url(../images/realsmart/tab_img_bg.png) 100% 0 no-repeat; zoom: 1;}
.tabs li                { float:left; background:url(../images/realsmart/tab_img.png) no-repeat left bottom; height:39px; line-height:39px; padding-left:10px; }
.tabs li.first          { border-left:0; background:url(../images/realsmart/tab_first_bg.png) no-repeat; }
.tabs li.last           { border-right:0; }
.tabs li.active,
.tabs li:hover{background:url(../images/realsmart/tab_img.png) no-repeat left top;}
.tabs li:hover a{background:url(../images/realsmart/tab_img.png) no-repeat right top;  font-weight:bold; color:#2a2a2a; }
.tabs a                 { display:block; padding:10px 10px; line-height:19px; font-size:18px; font-weight:bold; color:#747474; text-decoration: none; }
.tabs a:hover           { text-decoration:none; color:#2a2a2a; background:url(../images/realsmart/tab_img.png) no-repeat right top; text-decoration: none;}
.tabs li.active a,
.tabs li.active a:hover { background:url(../images/realsmart/tab_img.png) no-repeat right top;  font-weight:bold; color:#2a2a2a; }


#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}

#product_tabs_review_tabbed_contents .pager .amount {padding: 0; color:#626262;}
*/